{{- define "main" }}
  <main class="center center_padding_gutters stack" id="main">
    <header>
      <h1>{{- .Title -}}</h1>
      <small class="cluster">
        <span>
          <span>{{ partial "components/sources-list" . }}</span>
          <span>{{ partial "components/license" . }}</span>
        </span>
      </small>
    </header>
    <article class="stack">
      {{- with .Content }}{{ . }}{{ end -}}
    </article>
  </main>
{{ end -}}
